### Function Macro

# Panel ENCODE_VERSION

since: 1

#### Declaration [src]

    #define PANEL_ENCODE_VERSION (
      major,
      minor,
      micro
    )

#### Description

No description available.

Available since: 1

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  No description available.

`minor`

  Type: `-`

  No description available.

`micro`

  Type: `-`

  No description available.